
.decoa {
  position:absolute;
  z-index:1;
  top:30%;
  animation: float 6s ease-in-out infinite;
  opacity:0.5;
  left:0;
}

@keyframes float {
  0% {
    transform: translatey(0px);
}
50% {
    transform: translatey(-20px);
}
100% {
    transform: translatey(0px);
}
}

.btnuvp {
   
    width: fit-content;
    gap: 10px;
transition: transform 0.3s ease;
margin:3% 0;
}

.btnuvp:hover {
  transform: scale(1.1);
}


.terapeut {
  padding-top:3%;
  position:relative;
}

.terapeut {
  padding:3% 10% 0 ;
}

.terapeut .decoa {
  opacity:1;
  top:15%;
  width:100%;
}
.info-terapeut {
  position:relative;
  z-index:3
}

.video {
  background-image: url('../../foto/home/fundal-servicii.webp');
  background-size:30%;
  background-position:0 7%;
  background-repeat:no-repeat;
}

iframe {
  margin:5% auto;
  display:block;
  border-radius:35px;
}

.ra {
  display:flex;
  justify-content:flex-end;
  border-right:1px solid #866098;
 
}

.la {
  display:flex;
  justify-content:flex-start;
  border-left: 1px solid #866098;
  
}

.timelinecontainer {
    flex-wrap:wrap;
    margin-top:5%;
}

.timelinecontainer .col1o2 {
    width:100%;
}

.mini {
  margin-top:15%;
}
.la p {
  padding-left: 5%;
}

.ra p {
  padding-right:5%;
}
.tinfo hr {
  width:100%;
  height:1px;
  border: 1px solid #866098
}
.tinfo {
    width:100%;
}
.an {
  width:6rem;
  height:5rem;
  border-radius:100%;
  display:flex;
  align-items:center;
  justify-content:center;
}

.anp {
  margin:0;
  font-size:1.5rem;
}

.tinfo p {
  text-align:left;
}

.programare {
  background-image: url('../../foto/home/fundal-servicii.webp');
  background-size:30%;
  background-position:top right;
  background-repeat:no-repeat;
}

.fotopadd {
padding:7%;
}

.rightpadd {
  padding-right:7%;
}
.leftpadd {
  padding-left:7%;
}

.btnuvp:hover {
  transform: scale(1.1);
}

@keyframes float {
  0% {
    transform: translatey(0px);
}
50% {
    transform: translatey(-20px);
}
100% {
    transform: translatey(0px);
}
}
.progimg {
    animation: float 6s ease-in-out infinite;
}

/* .decoter {
  height:70vh;
} */

@media only screen and (max-width: 768px) {
.decoa {
    top: 50%;
    width: 300%;
    left: 0;
    right: 0;
    height: auto;
}
.btnuvp {
flex-direction:row;
}

.video, .programare {
background-size:70%;
}

.ra {
  border-right:none;
}
.la {
  border-left:none;
}
.row-container {
  flex-direction:row;
}
.an {
  width:7rem;
}
.video {
width:80%;
margin:0 auto;
}

.video iframe {
max-width:100%;
}

.rightpadd, .leftpadd {
    padding: 0 10%;
}
}
